/* Font Faces - BEGIN */
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Lig-webfont.eot');
    src: url('fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Lig-webfont.woff') format('woff'),
         url('fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: 300;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	margin: 0px;
	min-width: 1024px;
}
body, p, td, ul, li {
	color: #403c3e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 125%;
}
h1, h2, h3, h4, h5, h6 {
	color: #f6931e;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
a {
	color: #f6931e;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto !important;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0;
}
hr {
	background-color: transparent;
	border-top: 1px solid #f6931f;
	color: transparent;
	height: 1px;
	margin: 20px 0;
}
::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { opacity: 1; }

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: 400 14px/16px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
	white-space: nowrap;
}
#footer_links a:hover {
	text-decoration: underline;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
/****** COMMON MENU STYLES ******/

#menu {
	float: left;
	width: 100%;
}
#menu ul {
	float: left;
	width: 100%;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #eaeaea;
	border-top: none;
	margin: 0 0 0 -1px;
	padding: 0;
	position: relative;
}
#menu li.first_main_menu_item {
	margin: 0;
}
#menu li a {
	background: none;
	border: none;
	color: #403c3e;
	font: normal 12px/44px 'Lato', sans-serif;
	margin: 0;
	padding: 0 7px;
	text-decoration: none;
	text-transform: uppercase;
	*zoom: 1;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	color: #f6931e;
}
#menu li ul {
	background: url(tpl_images/sub_menu_bg.png) no-repeat 40px 0;
	border: none;
	left: 0;
	padding: 6px 0 0;
	top: 39px !important;
	width: 200px;
}
#menu li ul li {
	background: #f5af65;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 0;
	text-align: left;
}
#menu li ul li:first-child {
	border-top: none;
}
#menu li ul li a, #menu li:hover ul li a {
	background: none;
	border-bottom: none;
	color: #fff;
	font: normal 12px/14px 'Lato', sans-serif;
	margin: 0;
	padding: 10px 5px 10px 7px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	*zoom: 1;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: #f6931e;
	color: #fff;
	text-decoration: none;
}

.hidden{
	display: none;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	margin: 0 auto;
	max-width: 1024px;
}
.wrapper {
	min-height: 100%;
	position: relative;
}
.main_header {
	position: relative;
	z-index: 1010;
}
.logo {
	float: left;
	padding: 39px 0 35px;
}
.header_right {
	float: right;
	padding-top: 70px;
}
.top_menu {
	float: left;
}
.header_email {
	float: left;
	width: 64px;
}
.header_email a, .header_email img {
	display: block;
}
.header_email a {
	padding: 11px 0 14px 10px;
}
.banner_area {
	overflow: hidden;
	position: relative;
}
.banner_overlay {
	height: 100%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.banner_overlay img {
	display: block;
	left: 50%;
	margin-left: -623px;
	max-width: none;
	position: absolute;
	top: 0;
	width: 1257px;
}
a.banner_button {
	background: #f6931e;
	bottom: 21%;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	color: #fff;
	font: normal 24px/70px 'Lato', sans-serif;
	left: 39%;
	letter-spacing: 1px;
	margin-left: -154px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 308px;
	z-index: 1003;
	-webkit-transition: background 150ms ease-in-out;
	-moz-transition: background 150ms ease-in-out;
	-ms-transition: background 150ms ease-in-out;
	-o-transition: background 150ms ease-in-out;
	transition: background 150ms ease-in-out;
}

a:hover.banner_button {

	background: #ffc076;



}
.banner_nav {
	margin-top: -52px;
	position: absolute;
	right: 0;
	top: 50%;
	width: 100%;
	z-index: 1002;
}
#banner_prev {
	background: #f6931e url(tpl_images/prev.png) no-repeat 10px 50%;
	cursor: pointer;
	float: left;
	height: 105px;
	width: 41px;
}
#banner_next {
	background: #f6931e url(tpl_images/next.png) no-repeat 15px 50%;
	cursor: pointer;
	float: right;
	height: 105px;
	width: 41px;
}
body.inner .banner_area {
	background: #f5921e url(tpl_images/inner_banner.jpg) no-repeat center top;
	padding: 38px 0 35px;
}
body.inner .banner_area h1 {
	color: #fff;
}
.top_bar {
	background: #ededed;
	padding: 38px 0;
}
.top_box {
	float: left;
	list-style: none;
	margin: -64px 0 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 1009;
}
.top_box > li:first-child {
	float: left;
	width: 59.765625%;
}
.top_box > li:first-child h5 {
	background: #232a42 url(tpl_images/icon_location.png) no-repeat 45px 37px;
	color: #fff;
	font-size: 24px;
	letter-spacing: 0.06em;
	margin: 0;
	padding: 38px 10px 36px 86px
}
.top_box > li:first-child p {
	margin: 0;
}
.top_box > li:first-child p img {
	line-height: 0;
	vertical-align: top;
}
.top_box > li:first-child + li {
	float: right;
	width: 38.28125%;
}
.top_box > li:first-child + li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.top_box > li:first-child + li ul li {
	display: block;
	margin-top: 18px;
}
.top_box > li:first-child + li ul li:first-child {
	margin-top: 0;
}
.top_box > li:first-child + li ul li a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	display: table;
	font-size: 16px;
	height: 97px;
	letter-spacing: 0.03em;
	line-height: 1em;
	padding: 0 10px 0 81px;
	text-decoration: none;
	width: 100%;
}
.top_box > li:first-child + li ul li:first-child a {
	background: #f6931e url(tpl_images/icon_book_now.png) no-repeat 31px 50%;
	-webkit-transition: background 150ms ease-in-out;
-moz-transition: background 150ms ease-in-out;
-ms-transition: background 150ms ease-in-out;
-o-transition: background 150ms ease-in-out;
transition: background 150ms ease-in-out;
}
.top_box > li:first-child + li ul li:first-child + li a {
	background: #f6931e url(tpl_images/icon_package.png) no-repeat 33px 50%;
	-webkit-transition: background 150ms ease-in-out;
-moz-transition: background 150ms ease-in-out;
-ms-transition: background 150ms ease-in-out;
-o-transition: background 150ms ease-in-out;
transition: background 150ms ease-in-out;
}
.top_box > li:first-child + li ul li:first-child + li + li a {
	background: #f6931e url(tpl_images/icon_facilities.png) no-repeat 33px 50%;
	-webkit-transition: background 150ms ease-in-out;
-moz-transition: background 150ms ease-in-out;
-ms-transition: background 150ms ease-in-out;
-o-transition: background 150ms ease-in-out;
transition: background 150ms ease-in-out;
}

.top_box > li:first-child + li ul li:first-child a:hover {
	background: #ffc076 url(tpl_images/icon_book_now.png) no-repeat 31px 50%;
}
.top_box > li:first-child + li ul li:first-child + li a:hover {
	background: #ffc076 url(tpl_images/icon_package.png) no-repeat 33px 50%;
}
.top_box > li:first-child + li ul li:first-child + li + li a:hover {
	background: #ffc076 url(tpl_images/icon_facilities.png) no-repeat 33px 50%;
}

.top_box > li:first-child + li ul li a > span {
	display: table-cell;
	vertical-align: middle;
}
.top_box > li:first-child + li ul li a > span > span {
	border-left: 1px solid #f9b462;
	display: block;
	padding: 0 0 0 16px;
}
.top_box > li:first-child + li ul li a strong {
	display: block;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0.06em;
	line-height: 0.8em;
	padding-bottom: 7px;
}
.mainbody {
	padding: 54px 0 384px;
}
.mainbody_inner {
	background: url(tpl_images/mainbody_separator.jpg) repeat-y 358px 0;
	padding-left: 358px;
	position: relative;
}
body.home .mainbody_inner, body.inner.full .mainbody_inner {
	background: none;
	padding-left: 0;
}
.right_col {
	float: left;
	position: relative;
	width: 100%;
}
.right_col_inner {
	padding-left: 30px;
}
body.home .right_col_inner, body.inner.full .right_col_inner {
	padding-left: 0;
}
.left_col {
	float: left;
	margin-left: -100%;
	position: relative;
	right: 358px;
	width: 358px;
}
.left_col_inner {
	padding-right: 44px;
}
.main_bottom {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 100%;
}
.get_in_touch {
}
.get_in_touch .center {
	border-top: 1px solid #f6931e;
	min-height: 88px;
	padding: 59px 0 0;
}
.get_in_touch a {
	background: url(tpl_images/email_big.png) no-repeat left top;
	display: block;
	font: 300 32px/36px 'Lato', sans-serif;
	padding: 0 0 0 121px;
	text-decoration: none;
}
.main_footer {
	background: url(tpl_images/footer_bg.jpg) repeat left top;
}
.footer_left {
	color: #fff;
	float: left;
	padding: 64px 0 70px;
}
.company_name {
	font: normal 18px/22px 'Lato', sans-serif;
	padding-bottom: 13px;
}
.company_info {
	font: normal 14px/16px Arial, Helvetica, sans-serif;
}
.company_info a {
	color: #fff;
	text-decoration: underline;
}
.footer_right {
	float: right;
	padding: 87px 0 71px;
	width: 114px;
}
.footer_right div {
	float: left;
	padding: 1px 0 0 5px;
}
.footer_right div.footer_mp {
	padding: 0;
}
.footer_right div a, .footer_right div img {
	display: block;
}
.image_preload {
	height: 1px;
	left: 0;
	position: absolute;
	top: -10px;
	width: 1px;
}
.preload_menu_bg {
	background: url(tpl_images/sub_menu_bg.png) no-repeat left top;
}
h1.gallery_name_heading {
	display: none;
}
.heading_links a {
	display: inline-block;
	padding: 0 25px;
}
.heading_links a:first-child {
	padding-left: 0;
}
.heading_links a:first-child + a + a {
	padding-right: 0;
}
div.fancybox-skin {
	background: #f6931e;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
a.fancybox-close {
	background: url(tpl_images/close.png) no-repeat left top;
	height: 18px;
	right: 20px;
	top: 20px;
	width: 18px;
}
.mailchimp_wrapper {
	padding: 40px 25px 30px;
	width: 304px;
}
.mailchimp_wrapper h3 {
	color: #fff;
	font-size: 37px;
	font-weight: bold;
	margin: 0;
}
.mailchimp_wrapper h5 {
	color: #fff;
	font-size: 29px;
	line-height: 1.04187947em;
	margin: 0;
}
.mailchimp_wrapper #mc_embed_signup {
	border-top: 1px solid #fbc98f;
	margin-top: 20px;
	padding-top: 28px;
}
.mailchimp_wrapper #mc_embed_signup form {
	margin: 0;
	padding: 0;
}
.mailchimp_wrapper #mc_embed_signup .mc-field-group {
	padding: 0 0 18px;
	width: auto;
}
.mailchimp_wrapper #mc_embed_signup .mc-field-group label {
	color: #fff;
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	margin: 0 0 2px;
}
.mailchimp_wrapper #mc_embed_signup .mc-field-group input {
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 42px;
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.16);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.16);
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.16);
	padding: 5px 10px;
	width: 100%;
}
.mailchimp_wrapper #mc_embed_signup .button, .mailchimp_wrapper #mc_embed_signup .button:hover {
	background: #c9720b url(tpl_images/icon_envelope.png) no-repeat 25px center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
    display: block;
	font-family: 'Lato', sans-serif;
	font-size: 21px;
	font-weight: bold;
    height: 60px;
    margin: 14px 0 0;
    padding: 0 0 0 72px;
	text-align: left;
    width: 100%;
}

/* Homepage */
.testimonial_list > li {
	*zoom: 1;
}
.testimonial_list > li:before,
.testimonial_list > li:after {
	content: "";
	display: table;
	line-height: 0;
}
.testimonial_list > li:after {
	clear: both;
}
.testimonial_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.testimonial_list > li {
	border-top: 1px solid #f6931e;
	margin: 40px 0 0;
	padding: 40px 0 0;
}
.testimonial_list > li:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.testimonial_list > li:nth-child(2n+1) h6 {
	float: left;
	margin: 0 65px 5px 0;
}
.testimonial_list > li:nth-child(2n) h6 {
	float: right;
	margin: 0 0 5px 40px;
}

/* Left Column */
.left_col .submenu_snippet_list {
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.left_col .submenu_snippet_list li {
	border-bottom: 1px solid #ebebeb;
	display: block;
	list-style: none;
	*zoom: 1;
}
.left_col .submenu_snippet_list li a {
	color: #3e3e3e;
	display: block;
	font: normal 24px/28px 'Lato', sans-serif;
	padding: 25px 0 25px 12px;
	text-decoration: none;
	text-transform: capitalize;
	*zoom: 1;
}
.left_col .submenu_snippet_list li a:hover, .left_col .submenu_snippet_list li.selected_submenu_snippet_item a {
	color: #f6931e;
}
.left_col .submenu_snippet_list li.first_submenu_snippet_item a {
	padding-top: 15px;
}
.left_intro {
	color: #7f7e7e;
	padding: 65px 0 14px 12px;
}
.left_intro p {
	color: #7f7e7e;
	margin: 0;
}
.left_intro div {
	border-bottom: 1px solid #ebebeb;
}
.left_info {
	color: #7f7e7e;
	padding-top: 60px;
}

/* Content Styles */
.button_style_1, .button_style_2 {
	background: #fdab64;
	color: #fff;
	display: inline-block;
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	min-width: 100px;
	padding: 13px 25px 12px;
	text-align: center;
	text-decoration: none;
}
.button_style_2 {
	background: #707070;
}
.button_style_1:hover, .button_style_2:hover {
	background: #f68721;
	text-decoration: none;
}
.button_style_2:hover {
	background: #262626;
}
.pdf_link, .doc_link, .email_link {
	background: url(tpl_images/pdf.png) 0 2px no-repeat;
	display: inline-block;
    padding: 5px 0 10px 60px;
	text-decoration: underline;
}
.doc_link {
	background: url(tpl_images/doc.png) 0 2px no-repeat;
}
.email_link {
	background: url(tpl_images/email.jpg) 0 2px no-repeat;
}
.testimonial {
	border-left: 13px solid #f6931e;
	font-size: 14px;
	line-height: 125%;
	margin: 20px 0;
	padding-left: 12px;
}
.table_style_1 td, .table_style_1 th {
	background: #fbcfa6;
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 13px 5px 13px 30px;
	text-align: left;
}
.table_style_1 th {
	background: #f68721;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	padding: 12px 5px 12px 30px;
}
.table_style_1 tr td:first-child,
.table_style_1 tr th:first-child {
	border-left: none;
}
.table_style_1 tr:nth-child(2n+1) td {
	background: #fde7d3;
}
.home_boxes {
	*zoom: 1;
}
.home_boxes:before,
.home_boxes:after {
	content: "";
	display: table;
	line-height: 0;
}
.home_boxes:after {
	clear: both;
}
.home_boxes {
	margin: 0 auto;
	max-width: 999px;
	padding: 20px 0 0;
	position: relative;
}
.home_boxes li {
	float: left;
	list-style: none;
	padding: 0 1%;
	text-align: center;
	width: 31.3%;
}
.home_boxes li a, .home_boxes li img {
	line-height: 0;
}
.home_boxes li img {
	vertical-align: top;
}

/*home testimonials*/
.clear{
	clear: both;
}

.testimonials{
	text-align: left;
	border-bottom: 1px solid #f6931e;
	padding: 30px 0;
}

.testimonials p{
	font-size: 16px;
	color: #393939;
	line-height: 1.5em;
}

.testimonials:last-child{
	border: none;
	padding-bottom: 0;
}

.testimonials .img-thumbnail{
	
	float: left;
	width: 140px;
	margin-bottom: 10px;
	margin-right: 50px;
	margin-left: 0;
}

.testimonials:nth-child(2n+2) .img-thumbnail{
	float: right;
	margin-left: 50px;
	margin-right: 0;
}

/* Common Styles */
input[type="text"], input[type="password"], input[type="email"], textarea {
	background: #fff;
	border: 1px solid #B7B7B7;
	color: #666;
	display: inline-block;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 7px 0;
}
input[type="text"], input[type="password"], input[type="email"] {
	height: 16px;
}
input[type="submit"], button {
	background: #fdab64;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	padding: 13px 25px 12px;
	text-align: center;
	text-decoration: none;
}
input[type="submit"]:hover, button:hover {
	background: #f68721;
}
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	margin: 0;
	padding: 0;
}
.contact11 li {
	background: none;
	float: right;
	list-style-image: none;
	list-style-type: none;
	max-width: 50%;
	padding: 0;
}
.contact11 li:first-child {
	float: left;
	width: 100%;
}
.contact11 input[type="text"],
.contact11 textarea {
    display: block;
    width: 90%;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}
.contact11 input[type="submit"] {
	float: left;
}

/*****************************************************************
************************* Responsive Styles **********************/

/* Responsive Google Maps */
.responsive-map-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
    padding-top: 30px;
    position: relative;
}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* Responsive Video */
.qp-full-width-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.qp-full-width-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
	margin: 0 auto;
	max-width: none;
    visibility : hidden;
}
#banner {
	height: 0 !important;
	left: 0;
	position: absolute !important;
	top: 0;
	width: 100% !important;
}
#banner div {
	height: auto !important;
	width: 100% !important;
}
#banner img {
	height: auto !important;
	left: 50% !important;
	margin-left: -950px;
	max-width: none;
	width: auto !important;
	vertical-align: top;
}

@media (max-width: 1080px) {
	body {
		min-width: 1px;
	}
	.get_in_touch a {
		font-size: 28px;
	}
}

@media (max-width: 1024px) {
	.logo {
		float: none;
		padding: 15px 0 30px;
		text-align: center;
	}
	.header_right {
		float: none;
		margin: 0 auto;
		padding: 0 0 15px 15px;
		max-width: 670px;
	}
	#menu li a {
		padding: 0 8px;
	}
}

@media (max-width: 979px) {
	.main_header .center, .main_footer .center, .get_in_touch, .mainbody .center, body.inner .banner_area .center, .top_bar .center {
		padding-left: 20px;
		padding-right: 20px;
	}
	.placeholder {
		max-width: 100%;
	}
	#banner img {
		left: 0 !important;
		margin-left: 0 !important;
		max-width: 100%;
	}
	.banner_overlay img {
	    margin-left: -300px;
	    margin-top: -117px;
	    top: 50%;
	    width: 600px;
	}
	a.banner_button {
	    bottom: 18%;
	    font-size: 13px;
	    font-weight: bold;
		left: 35%;
	    line-height: 30px;
	    margin-left: -75px;
	    width: 150px;
	}
	a.banner_button: {
	    bottom: 18%;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 34px;
	    margin-left: -75px;
	    width: 150px;
	}
	.banner_nav {
		margin-top: -40px;
	}
	#banner_prev, #banner_next {
		height: 80px;
		width: 36px;
	}
	#banner_prev {
		background-position: 7px 50%;
	}
	#banner_next {
		background-position: 12px 50%;
	}
	body.inner .mainbody_inner {
		background-position: 280px 0;
		padding-left: 280px;
	}
	.right_col_inner {
		padding-left: 25px;
	}
	.left_col {
		right: 280px;
		width: 280px;
	}
	.left_col_inner {
		padding-right: 25px;
	}
	.get_in_touch a {
		line-height: 32px;
		min-height: 36px;
		padding-left: 100px;
	}
	.footer_left {
		float: none;
		padding-top: 57px;
		text-align: center;
	}
	.footer_right {
		float: none;
		padding: 0 0 35px;
		width: auto;
	}
	.heading_links {
		font-size: 30px;
	}
	.top_bar {
		padding: 20px 0;
	}
	.top_box {
		margin-top: -40px;
	}
	.top_box > li:first-child h5 {
		background-position: 35px 22px;
		font-size: 20px;
		padding: 28px 10px 26px 76px;
	}
	.top_box > li:first-child + li ul li a {
		background-position: 25px 50% !important;
		font-size: 14px;
		padding-left: 71px;
	}
	.top_box > li:first-child + li ul li a strong {
		font-size: 18px;
	}
	.testimonial_list > li {
		margin: 30px 0 0;
		padding: 30px 0 0;
	}
	.testimonial_list > li:nth-child(2n+1) h6 {
		margin: 0 30px 5px 0;
	}
	.testimonial_list > li:nth-child(2n) h6 {
		margin: 0 0 5px 30px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	.main_header .center {
		padding-left: 0;
		padding-right: 0;
	}
	.logo {
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.header_right {
		background: #252122;
		max-width: none;
		padding: 0;
	}
	.top_menu {
	    float: none;
	    width: auto;
	}
	.header_email {
		display: none;
		float: none;
		padding: 12px 0 12px 20px;
		width: auto;
	}
	.header_email a {
		float: left;
		padding: 0;
		width: 38px;
	}
	.banner_nav {
		display: none;
	}
	.banner_area {
		overflow: visible;
	}
	a.banner_button {
		bottom: -40px;
		left: 50%;
	}
	.top_bar {
		padding-top: 50px;
	}
	.mailchimp_wrapper {
		padding: 20px 0 0;
		width: auto;
	}
	.mailchimp_wrapper h3 {
		font-size: 32px;
	}
	.mailchimp_wrapper h5 {
		font-size: 20px;
	}
	.mailchimp_wrapper #mc_embed_signup {
		margin-top: 15px;
		padding-top: 18px;
	}
	.mailchimp_wrapper #mc_embed_signup .mc-field-group {
		padding-bottom: 12px;
	}
	.mailchimp_wrapper #mc_embed_signup .mc-field-group label {
		font-size: 13px;
	}
	.mailchimp_wrapper #mc_embed_signup .mc-field-group input {
		height: 32px;
	}
	.mailchimp_wrapper #mc_embed_signup .button, .mailchimp_wrapper #mc_embed_signup .button:hover {
		background-position: 12px center;
		-webkit-background-size: 24px auto;
		-moz-background-size: 24px auto;
		-o-background-size: 24px auto;
		background-size: 24px auto;
		font-size: 16px;
		height: 44px;
		margin-top: 5px;
		padding-left: 44px;
	}
	.mainbody {
		padding-bottom: 382px;
		padding-top: 30px;
	}
	body.inner .mainbody_inner {
		background: none;
		padding-left: 0;
	}
	.left_col {
		float: none;
		margin: 0;
		right: 0;
		width: auto;
	}
	.left_col_inner {
		padding-right: 0;
	}
	.right_col {
		float: none;
		width: auto;
	}
	.right_col_inner {
		padding-left: 0;
	}
	body.inner .right_col {
		border-bottom: 1px solid #ecebeb;
	}
	body.inner.full .right_col {
		border-bottom: none;
	}
	body.inner .right_col_inner {
		padding-bottom: 40px;
	}
	body.inner.full .right_col_inner {
		padding-bottom: 0;
	}
	.left_col .submenu_snippet_list li a {
		padding: 15px 0;
	}
	.left_intro {
		padding-left: 0;
	}
	.home_boxes {
		max-width: none;
		padding-top: 10px;
	}
	.home_boxes li {
		float: none;
		padding: 5px 0;
		width: auto;
	}
	.testimonials .img-thumbnail,.testimonials:nth-child(2n+2) .img-thumbnail{
		float: none;
		margin: 0 auto 20px;
	}
	.get_in_touch .center {
		padding-top: 40px;
	}
	.get_in_touch a {
		background-position: 0 2px;
	    font-size: 22px;
	    font-weight: normal;
	    line-height: 24px;
		padding-left: 90px;
	}
	.footer_left {
		padding-bottom: 25px;
		padding-top: 30px;
	}
	.company_name {
		font-size: 16px;
	}
	.footer_right {
		padding-bottom: 20px;
	}
	.company_info span {
		display: block;
		padding-bottom: 3px;
	}
	.company_info span.phone_hidden {
		display: none;
	}
	.heading_links a {
		display: block;
		padding: 8px 0 !important;
		text-align: center;
	}
	.top_box {
		float: none;
		margin: 0 auto;
		max-width: 612px;
	}
	.top_box > li {
		float: none !important;
		width: auto !important;
	}
	.top_box > li:first-child + li {
		margin-top: 5px;
	}
	.top_box > li:first-child h5 {
		background-position: 15px 10px;
		font-size: 14px;
		padding: 18px 10px 16px 45px;
	}
	.top_box > li:first-child + li ul li {
		margin-top: 5px !important;
	}
	.top_box > li:first-child + li ul li a {
		height: 60px !important;
	}
	.testimonial_list > li {
		margin: 20px 0 0;
		padding: 20px 0 0;
	}
	.testimonial_list > li h6 {
		float: none !important;
		margin: 0 0 5px !important;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.contact11 form table input[type="text"] {
		width: 80px;
	}
	.banner_overlay img {
	    margin-left: -250px;
	    margin-top: -80px;
	    top: 50%;
	    width: 500px;
	}
	body.inner .banner_area {
		padding: 30px 0;
	}
	body.inner .banner_area h1 {
		font-size: 28px;
	}
	.mainbody {
		padding-bottom: 40px;
	}
	.get_in_touch .center {
		padding-top: 30px;
	}
	.get_in_touch a {
		background: url(tpl_images/email.png) no-repeat 0 3px;
		font-size: 19px;
		line-height: 22px;
		padding-left: 48px;
	}
	.main_bottom {
		position: static;
	}
	.pdf_link, .doc_link {
		padding-left: 40px;
	}
}

@media (max-width: 350px) {
	.contact11 input[type="text"],
	.contact11 textarea {
		padding-left: 0;
		padding-right: 0;
		width: 98%;
	}
}

/***** Responsive Navigation *****/
.menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 767px) {
	/* Dropdown Categories */
	#cart_categories_men_snippet .menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	#cart_categories_men_snippet .menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#cart_categories_men_snippet .menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	#cart_categories_men_snippet .menu-icon span {
		display: none;
	}
	#cart_categories_men_snippet .responsive_wrap  {
		display: none;
	}
	
	#cart_categories_men_snippet {
		float: none;
		margin: 0 auto;
		width: 207px;
	}
	#cart_categories_men_snippet .menu-icon, #cart_categories_men_snippet .responsive_wrap {
		background: #EE3696;
	}
	#cart_categories_men_snippet .menu_text {
		color: #fff;
		padding-right: 0;
	}
	#cart_categories_men_snippet .menu_slash {
		background: url('tpl_images/ph_categories_extend.png') center center no-repeat;
	}
	
	#cart_categories_men_snippet ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#cart_categories_men_snippet ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul a,
	#cart_categories_men_snippet ul ul a {
		display: block;
		background: none;
		border-bottom-width: 0;
		color: #090909;
		float: none;
		font-weight: normal;
		font-size: 14px;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-shadow: none !important;
		width: auto;
		*zoom: 1;
	}
	#cart_categories_men_snippet ul a:hover,
	#cart_categories_men_snippet ul ul a:hover {
		background-color: #2290B1;
		border-bottom-width: 0;
		color: #fff;
		text-decoration: none;
	}
	
	/* dropdown */
	#cart_categories_men_snippet ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#cart_categories_men_snippet ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media screen and (max-width: 767px) {
	#menu {
		*zoom: 1;
	}
	#menu:before,
	#menu:after {
		content: "";
		display: table;
		line-height: 0;
	}
	#menu:after {
		clear: both;
	}
	#menu {
		float: none;
		padding: 12px 20px !important;
		position: relative;
		width: auto;
		z-index: 999999;
	}
	.responsive_wrap {
		background: #fff;
	}
	.menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	.menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	.menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	.menu-icon span {
		display: none;
	}
	
	/* main nav */
	.responsive_wrap  {
		display: none;
	}
	#menu #menuList, .responsive_wrap ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#menu #menuList li, .responsive_wrap ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList a, .responsive_wrap ul a,
	#menu #menuList ul a, .responsive_wrap ul ul a {
		background: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-width: 0;
		color: #090909;
		display: block;
		font-size: 14px;
		font-weight: normal;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-shadow: none !important;
	}
	#menu #menuList a:hover, .responsive_wrap ul a:hover,
	#menu #menuList ul a:hover, .responsive_wrap ul ul a:hover {
		background-color: #f6931e;
		border-bottom-width: 0;
		color: #fff;
	}
	
	/* dropdown */
	#menu #menuList ul, .responsive_wrap ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#menu #menuList ul li, .responsive_wrap ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList ul a, .responsive_wrap ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media (min-width: 980px) {
	#menuList {
		display: block !important;
	}
}

/***** Responsive Gallery *****/
@media (max-width: 979px) {
	.gallery {
		*zoom: 1;
	}
	.gallery:before,
	.gallery:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.gallery:after {
		clear: both;
	}
	/* Force table to not be like tables anymore */
	.gallery,
	.gallery thead,
	.gallery tbody,
	.gallery th,
	.gallery td,
	.gallery tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.gallery thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.gallery td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.gallery td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	/* Label the data */
	.gallery td:before {
		content: attr(data-title);
	}

	table.gallery {
		margin: 0 auto;
		max-width: 580px;
	}
	table.gallery td.gallery_cell {
		float: left;
		padding: 10px 0;
		text-align: center;
		width: 49% !important;
	}
}

@media (max-width: 650px) {
	table.gallery {
		max-width: 270px;
	}
	table.gallery td.gallery_cell {
		float: left;
		width: 100% !important;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable, .table_style_1, table.cart_products_list_table,
	.notable thead, .table_style_1 thead, table.cart_products_list_table thead,
	.notable tbody, .table_style_1 tbody, table.cart_products_list_table tbody,
	.notable th, .table_style_1 th, table.cart_products_list_table th,
	.notable td, .table_style_1 td, table.cart_products_list_table td.cart_products_list_multi_column,
	.notable tr, .table_style_1 tr, table.cart_products_list_table tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .table_style_1 thead tr, table.cart_products_list_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td, .table_style_1 td, table.cart_products_list_table td.cart_products_list_multi_column {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable td:before, .table_style_1 td:before, table.cart_products_list_table td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}	 
	/* Label the data */
	.notable td:before, .table_style_1 td:before, table.cart_products_list_table td:before {
		content: attr(data-heading);
	}

	/* Table Style 1 */
	.table_style_1 td {
		padding: 0 10px 10px !important;
		width: auto !important;
	}
	.table_style_1 tr td:first-child {
		padding-top: 10px !important;
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
	
	/* Product List */
	table.cart_products_list_table {
		*zoom: 1;
	}
	table.cart_products_list_table:before,
	table.cart_products_list_table:after {
		content: "";
		display: table;
		line-height: 0;
	}
	table.cart_products_list_table:after {
		clear: both;
	}
	table.cart_products_list_table {
		border-spacing: 0;
		padding-top: 1%;
	}
	table.cart_products_list_table td.cart_products_list_multi_column {
		margin: 0 auto 1%;
		padding: 15px 1%;
		text-align: center;
		width: 96% !important;
	}
}